<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

if ($_REQUEST["ctr"]) {
    $ctr = $_REQUEST["ctr"];
    $hide = $_REQUEST["hide"];
    $prodtype = $_REQUEST["prodtype"];
    $hide_var = "";

    if ($hide == 0) {
        $hide_var = 'style="display:none;"';
    }
    $mctr = $ctr;
    $mctr++;

    Echo "<tr>";
    Echo "<td><i class='fa fa-close remove' $hide_var ></i></td>";
    Echo "<td><input type='text' name='srno_$ctr' class='srno form-control  form '  value='$mctr'></td>";
    Echo "<td>";
    Echo "<select class='form-control form item select2 fetchpart_$ctr' name='itemcode_$ctr' style='width:100%'  >";
    Echo "<option value=''></option>";
    $git = mysqli_query($conn, "SELECT `code`,`name` FROM `item` ORDER BY name")or die(mysqli_error($conn));
    while ($itm = mysqli_fetch_array($git)) {
        Echo "<option value='$itm[code]'>$itm[name]</option>";
    }
    Echo "</select>";
    Echo "</td>";
//    Echo "<td><input type='text' name='hsncode_$ctr' class='hsncode form-control  form' value='' readonly></td>";
    Echo "<td><input type='number' step='any' name='qty_$ctr' class='qty form-control  text-right form' value='0' ></td>";
    Echo "<td><input type='text' name='unit_$ctr' class='unit form-control  form' style='' value='' ></td>";
//    Echo "<td><input type='number' step='any' name='rate_$ctr' class='rate form-control text-right  form' value='0' ></td>";
    Echo "<td>";
    Echo "<select class='form-control form location select2 fetchpart_$ctr' name='location_$ctr' style='width:100%'  >";
    Echo "<option value=''></option>";
    $gloc = mysqli_query($conn, 'SELECT `code`,`name` FROM `location`  order by name')or die(mysqli_error($conn));
    while ($loc = mysqli_fetch_array($gloc)) {
        Echo "<option value='$loc[code]'>$loc[name]</option>";
    }
    Echo "</select>";
    Echo "</td>";
    Echo "</tr>";
    $ctr++;
} else {
    echo "ERROR";
}
?>
 